.past-event{
  margin-top: 30px;
}

.past-event h1{
  color: #00FFFF;
}
.event{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.event h1{
    margin-bottom: 20px;
    text-align: center;
}

.about-event {
    max-width: 800px;
    margin: auto;
    padding: 20px;
  }
  h1 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 24px;
  }
  h2 {
    margin-top: 20px;
    font-size: 20px;
  }
  h3 {
    margin-top: 15px;
    font-size: 18px;
  }
  p {
    margin-bottom: 10px;
    font-size: 16px;
  }
  code {
    background-color: #f0f0f0;
    padding: 2px 4px;
    border-radius: 4px;
  }

  .event{
    position: relative;
    border:  2px solid red;
    width: 80%;
    margin: 20px 10%;
    padding: 20px;
    /* background-color: #f0f0f0; */
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  .events h1,.events h2,.events p,.events ul {
    margin: 0;
    padding: 0 0 10px 0;
  }


  .event ul li{
    padding: 10px;
  }
  .event i{
    padding-right: 5px;
  }
  .highlight {
    color: #ff0000;
  }

  #cloud-voyage img{
    height: 300px;
    width: 300px;
    margin: 20px;
  }
  .complete{
    height: 40px;
    padding-top: 8px;
     font-size: 20px;
     margin:  10px 40px 20px;
     min-width: 350px;
     background-color: rgb(0, 17, 255);
     text-align: center;
     border-radius: 20px;
  }
  @media (max-width:768px){
    .event{
      width: 90%;
      border: none;
    }
    .event ul li{
      padding: 5px;
     }
     .event h1,.event h2,.event ul {
      padding: 0;
     }
     .event p{
      margin: 10px 0;
      width: 100%;
     }
     .past-event{
      justify-content: flex-start;
      align-items: flex-start;
      }
      
      .about-event{
        width: 90vw;
        padding: 10px;
       position: relative;
       left: -40px;
     }
  }